html,body,div,span,object,iframe,pre,a,abbr,acronym,address,code,del,dfn,em,img,q,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td{margin:0;padding:0;border:0;font-weight:inherit;font-style:inherit;font-size:100%;font-family:inherit;vertical-align:baseline}
*,:before,:after{-webkit-box-sizing:inherit;box-sizing:inherit;outline:0}

html{-webkit-box-sizing:border-box;box-sizing:border-box;font-size:10px;font-display:swap;font-family:Arial;outline:0;text-rendering:optimizeLegibility;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;-webkit-font-feature-settings:kern 1;font-feature-settings:kern 1;-webkit-font-kerning:normal;font-kerning:normal;-webkit-text-size-adjust:100%;-ms-text-size-adjust:100%}

@media screen and (min-width: 1024px) {
    .is-size-0-desktop {
        font-size:3.5rem !important;
    }
}

em {font-style: italic}
.is-size-normal{font-size:16px}


@media screen and (max-width:667px) {
.columns.is-variable>.column.is-full-small,
.column.is-full-small { width:100%;flex:none} 
.columns.is-variable>.column.is-half-small,  
.column.is-half-small { width:50%;flex:none}
.column.is-10-small {flex: none;width: 83.33333%}
.is-hidden-small {display: none !important }
.is-size-normal {font-size: 14px}  
}

:root {
--maxwidth:1660px;
  --orange:#552583;
  /* --gold:#bea554; */
  --gold:#552583;
  --magenta: #f700f7;
  --magentadark:#DE3F8F;
  --darker:#1C1B29;
  --notblack:#1f0538;
  --mango:#FF9E40;
  --red:#441b6b;
  --yellow:#FDB927;
  --zonablack:'Zona Pro Black';
  --zonasemi:'Zona Pro SemiBold';  
  --zonabold:'Zona Pro Bold';
  --zonaextrabold:'Zona Pro Extra Bold';  
  --move-initial: calc(-25% + 20vw);
  --move-final: calc(-50% + 20vw);
  --transition:all 0.3s ease;

	/*
  --maxwidth:1660px;
  --orange:#B01500;
  --gold:#bea554;
   --yellow:#F6EE23;
  --magenta: #f700f7;
  --magentadark:#DE3F8F;
  --darker:#1C1B29;
  --mango:#FF9E40;
  --red:#cc1800;
  --zonablack:'Zona Pro Black';
  --zonasemi:'Zona Pro SemiBold';  
  --zonabold:'Zona Pro Bold';
  --zonaextrabold:'Zona Pro Extra Bold';  
  --move-initial: calc(-25% + 20vw);
  --move-final: calc(-50% + 20vw);
  --transition:all 0.3s ease;  
  */ 
}

@media screen and (max-width:1599px) {
:root {  
    --maxwidth:1490px;
  }
}

@media screen and (max-width:1499px) {
:root {  
    --maxwidth:1400px;
  }
}

@media screen and (max-width:1399px) {
:root {  
    --maxwidth:1330px;
  }
}

@font-face {
    font-family: 'Brush';
    src: url('../fonts/GOODBRUSH.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
  font-family: 'Zona Pro Black';
  src: url('../fonts/zona/black/ZonaPro-Black.eot'); /* IE9 Compat Modes */
  src: url('../fonts/zona/black/ZonaPro-Black.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/zona/black/ZonaPro-Black.woff') format('woff'), /* Modern Browsers */
       url('../fonts/zona/black/ZonaPro-Black.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('../fonts/zona/black/ZonaPro-Black.svg#e06a1b5abe020541116679cfcedb5416') format('svg'); /* Legacy iOS */
  font-style:   normal;
  font-weight:  400;
  font-display: swap;
}

@font-face {
  font-family: 'Zona Pro SemiBold';
  src: url('../fonts/zona/semibold/ZonaPro-SemiBold.eot'); /* IE9 Compat Modes */
  src: url('../fonts/zona/semibold/ZonaPro-SemiBold.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/zona/semibold/ZonaPro-SemiBold.woff') format('woff'), /* Modern Browsers */
       url('../fonts/zona/semibold/ZonaPro-SemiBold.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('../fonts/zona/semibold/ZonaPro-SemiBold.svg#e06a1b5abe020541116679cfcedb5416') format('svg'); /* Legacy iOS */
  font-style:   normal;
  font-weight:  400;
  font-display: swap;
}
@font-face {
  font-family: 'Zona Pro Bold';
  src: url('../fonts/zona/bold/ZonaPro-Bold.eot'); /* IE9 Compat Modes */
  src: url('../fonts/zona/bold/ZonaPro-Bold.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/zona/bold/ZonaPro-Bold.woff') format('woff'), /* Modern Browsers */
       url('../fonts/zona/bold/ZonaPro-Bold.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('../fonts/zona/bold/ZonaPro-Bold.svg#e06a1b5abe020541116679cfcedb5416') format('svg'); /* Legacy iOS */
  font-style:   normal;
  font-weight:  400;
  font-display: swap;
}

@font-face {
  font-family: 'Zona Pro Extra Bold';
  src: url('../fonts/zona/extrabold/ZonaPro-ExtraBold.woff') format('woff'),
       url('../fonts/zona/extrabold/ZonaPro-ExtraBold.woff2') format('woff2');
  font-style:   normal;
  font-weight:  400;
  font-display: swap;
}

@font-face {
  font-family: 'Zona Pro';
  src: url('../fonts/zona/regular/ZonaPro-Regular.eot'); /* IE9 Compat Modes */
  src: url('../fonts/zona/regular/ZonaPro-Regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/zona/regular/ZonaPro-Regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/zona/regular/ZonaPro-Regular.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('../fonts/zona/regular/ZonaPro-Regular.svg#e06a1b5abe020541116679cfcedb5416') format('svg'); /* Legacy iOS */
  font-style:   normal;
  font-weight:  400;
  font-display: swap;
}


@font-face {
	font-family: 'Cyber Space';
	src: url('../fonts/CyberspaceRacewayBack.woff') format('woff');
	font-weight: normal;
	font-style: normal;
  font-display: swap;
}

/* @font-face {
	font-family: 'Regal';
	src: url('../fonts/PFRegalDisplayPro-Italic.woff2') format('woff2');
	font-weight: normal;
	font-style: normal;
  font-display: swap;
} */

@font-face {
    font-family: 'ROTHEFIGHT';
    src: url('../fonts/ROTHEFIGHT.woff2') format('woff2'),
        url('../fonts/ROTHEFIGHT.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}


.zonanormal {font-family:'Zona Pro';font-weight:normal}
.zonabold {font-family:var(--zonabold);font-weight:normal}
.zonablack {font-family:var(--zonablack);font-weight:normal}
.zonaextrabold {font-family:var(--zonaextrabold);font-weight:normal}
.zonalight {font-family:'Zona Pro Light';font-weight:normal}
.brush{font-family: 'Brush'}

.is-gold {color:var(--gold)}
.is-red{color:var(--red)}
.is-magenta{color:var(--magenta)}

body {background-color:#FFFFFF;font-family: 'Zona Pro', sans-serif;font-size:10px;overflow-x:clip;color:#12001f}
body:not(.home) {background-color: #FFFFFF}
body.home{background-color:#FFFFFF}
body::-webkit-scrollbar {display: none}
.single {background-color: #FFF}

.uppercase{text-transform:uppercase}
.maxgridrow{max-width:var( --maxwidth);padding:0 12px;width:100%;margin:0 auto}
.article-link {
    text-decoration: none;
    color: #000;
}
.o-head{font-size:1.78rem}

.column.br:after {
    content: "";
    position: absolute;
    right: 0;
    top: 0.75rem;
    bottom: 0.75rem;
    border-right: 1px solid #DDD;
}
.mb-9{margin-bottom:7rem}

@media screen and (min-width:1500px) {
.o-head.header-title {font-size: 2.25rem}
}

@media screen and (min-width:767px) and (max-width:1499px) {
.o-head.header-title {font-size: 2.1rem}
}

.header-section{position:sticky;-webkit-position:sticky;top:0;background:var(--orange);margin-bottom:0;z-index:9;border-bottom:1px solid #000;border-top:5px solid var(--yellow)}
/* .antaios-class .header-section {
    background: -webkit-linear-gradient(to right, var(--orange), var(--magenta));
    background: linear-gradient(to right, var(--orange), var(--magenta));
} */
/* .header-section:before {
    content: "";
    display: block;
    border-top: 7px solid var(--gold);
} */
.inner-header{max-width:var(--maxwidth);padding-inline:12px;margin:0 auto;padding-block:5px}
.inner-header .wrap-main-logo {
    padding: 0;
    margin-inline: auto;
    width:100%;
}

.inner-header .logo{display:flex;align-items:center;position:relative;font-family:var(--zonablack);color:var(--orange);width:100%;margin:0 auto;background-color:var(--orange)}

.inner-header .logo img {
    width:100%;
    transition:var(--transition);
    /* -webkit-filter: drop-shadow(2px 2px 0px #1f0538);
    filter: drop-shadow(2px 2px 0px #1f0538);   */
}

.is-desktop .wrapper-sticky .inner-header .logo {width:80%;max-width:700px;}
.wrapper-sticky .inner-header .logo img {filter: none}

.wrapper-sticky .politisgroup, .wrapper-sticky .wrap-burger-lines {
    padding-bottom: 0;
}


/* .wrapper-sticky .inner-header {
    padding-bottom: 0;
} */


.header-section .menu{display:flex;justify-content:center}
.header-section .menu li{white-space:nowrap;font-size:15px;color:#fff;font-family:var(--zonabold);padding:0 0 3px;border-bottom:4px solid transparent;margin:0 10px;margin-top:0}
.header-section .menu li.active,
.header-section .menu li:hover {border-bottom:4px solid var(--yellow)}
.header-section .menu li a {color: #FFF}
.header-section .menu li:first-child {
    margin-left: 0;
}.header-section .menu li:last-child {
    margin-right: 0;
}

#primary-meny {
    transition: all 0.3s ease;
    position: relative;
    z-index: 1;
    border-top: 0.5px solid var(--yellow);
    padding-top: 10px;
    /* background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0px, rgba(0, 0, 0, .3) 80%); */
}
#primary-meny nav {display: flex;justify-content:center}

.wrapper-sticky #primary-meny {overflow:hidden;opacity:0;padding:0;margin-top:-30px;display:none;}
.wrapper-sticky .inner-header .wrap-main-logo::before{display:none}

.wrapper-sticky .inner-header .burger-logo {height: 80px}
.wrapper-sticky .inner-header .wrap-main-logo {padding-top: 0}
.wrapper-sticky .inner-header .burger-logo img {margin-top: 0 !important}

/*
.inner-header .wrap-main-logo::before {
    content: "";
    position: absolute;
    bottom:22.5px;
    background:#F8F024;
    height: 0.5px;
    left: 50%;
    margin-left: -50vw;
    margin-right: -50vw;
    max-width: 100vw;
    right: 50%;
    width: 100vw;
}
    */

/* .header-section:not(.wrapper-sticky) .inner-header .wrap-main-logo:after {
    content: "ΑΘΗΝΑΪΚΟΣ ΑΣ ΒΥΡΩΝΑ";
    left: 0;
    right: 0;
    text-align: center;
    font-size: 20px;
    font-family: 'Zona Pro Bold';
    position: fixed;
    color: var(--red);
    margin-top:18px;
    word-spacing:4px;
    letter-spacing:0.20px;
} */

.legacy {
    font-family: 'Zona Pro Bold';
    display: block;
    text-align: center;
    font-size: 16px;
    letter-spacing: 2px;
    word-spacing: 20px;
    position: relative;
    line-height: 1;
    margin-top: 20px;
    color: rgba(255, 255, 255, 0.8);
    margin-bottom: 0;
}

.wrap-submenu {
    display: none;
}
.header-section .menu .has-children {cursor: pointer}
.header-section .menu .has-children:hover .wrap-submenu {
    display: block;
    position: absolute;
    left: 0;
    right:0;
    padding-top:7px;
}
.header-section .menu .has-children:hover .wrap-submenu .submenu {background-color: var(--red);display: flex;justify-content: center;border: none;align-items:center;border-top:1px solid #000;padding:10px 0}
.header-section .menu .has-children:hover .wrap-submenu .submenu li {margin: 0;text-align: left;border: none;font-size:15.2px;padding:0 15px;border-right: 1px solid rgba(255, 255, 255, 0.5)}
.header-section .menu .has-children:hover .wrap-submenu .submenu li:last-child{border:none}
.header-section .menu .has-children:hover .wrap-submenu .submenu li a {text-align: left;padding-inline:0}
.header-section .menu .has-children:hover .wrap-submenu .submenu li a:hover {text-decoration: underline}
.has-children.antaios span {
    background-color: #FFF;
    color: var(--magenta);
    padding: 3px 10px;
    clip-path: polygon(5% 0%, 100% 0%, 95% 100%, 0% 100%);
}


.wrap-burger-lines {
    flex: 1;
    display: flex;
    align-items: center;
}

.inner-burger {
    align-self: center;
    height: 100%;
}

.inner-burger .burger-logo {
    height: 60px;
    position: absolute;
    padding-right: 10%;
    z-index: 2;
    right:0;
    -webkit-filter: drop-shadow(2px 2px 0px var(--orange));
    filter: drop-shadow(2px 2px 0px var(--orange));
}

@media screen and (min-width:1300px) {
.inner-burger .burger-logo{height:110px;}
}

#burger-lines{display:block;width:95%;max-width:40px}
#burger-lines:hover{cursor:pointer}
#burger-lines span{display:block;height:3px;width:100%;background-color:#fff}
#burger-lines span:nth-child(2){margin:5px 0}
/* #burger-lines span:nth-child(2){width:90%}
#burger-lines span:nth-child(3){width:80%} */

.social-buttons a{border:1.5px solid #fff;width:32px;height:32px;border-radius:100%;display:flex;align-items:center;justify-content:center;padding:5px;margin:0 5px}
.social-buttons{display:flex;align-items:center;justify-content: flex-end}
.social-buttons a svg path{fill:#FFF}
.social-buttons a svg {width: 100%;height: 100%}

@media screen and (min-width:1023px) {
.is-footer .social-buttons a {
    width: 40px;
    height: 40px;
    padding: 8px;
}
}



.is-footer {padding: 3rem 0 8rem;margin-top:0;position:relative;z-index:2}
.home .is-footer{margin-top:0}

.logo-footer-wrapper{display:flex;align-items:center;justify-content:center;flex-direction:column;margin-bottom:30px}
.logo-footer-wrapper .logo-footer{width:90%;max-width:250px;line-height:0;margin:0 auto}
.logo-label{font-size:18px;font-family:var(--zonablack);color:#fff;letter-spacing:8px;text-align:center}

.footer-inner li{font-size:14px;font-family:var(--zonabold);color:#FFF;margin-inline:5px;white-space:nowrap}
.footer-inner li a{color:#FFFFFF}
.footer-inner ul{display:flex;padding-inline:0;justify-content:center;flex-wrap:wrap}
/* .footer-inner .social-buttons a{border:2px solid #FFFFFF;width:40px;height:40px;display:flex;align-items:center;justify-content:center;padding:12px}
.footer-inner .social-buttons a svg path{fill:#FFFFFF}
.footer-inner .social-buttons a svg{width:100%;height:100%} */
.is-footer .social-buttons {
    justify-content: center;
    margin-bottom: 30px;
}


/* .normal-article {
    border: 2px solid var(--red);
    overflow: hidden;
    border-radius: 15px;
} */

/* .normal-article{border-bottom:3px solid #ccc} */
.normal-article .article-header{padding:13px 0 25px}
.normal-article .article-header .article-date{font-size:14px;font-weight:400;color:#999;display:block;margin-bottom:10px}
.normal-article .article-header .o-head{font-weight:400;color:var(--notblack);font-family:var(--zonaextrabold);letter-spacing: -.25px;line-height: 1.33;}
.normal-article .article-header .more{color:var(--red);font-size:13px;display:inline-block;margin-top:20px;font-family:var(--zonablack);font-weight:400;margin-top:15px}
.thumb-holder{position:relative;height:0;padding-bottom:62%;overflow:hidden}
.thumb-holder img{transition:all 0.3s ease;width:100%;height:100%;position:absolute;top:0;left:0;object-fit:cover;object-position:left 20%}
.vertical-article .article-header p,
.normal-article .article-header p {
    margin-top:15px;
    font-family:"Zona Pro";
    font-weight:400;
    font-size: 15px;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
    -o-text-overflow: ellipsis;
    text-overflow: ellipsis;
    width: 100%;
}

.vertical-article{border:2px solid var(--red);overflow:hidden;border-radius:15px}
.vertical-article .thumb-holder{line-height:0;padding-bottom:85%}
.vertical-article .article-header{padding:18px 20px 25px;}
.article-link:not(:hover) .vertical-article .article-header{background-color:#FFFFFF}
.vertical-article .article-header .article-date {margin-bottom: 10px;display: block}
.vertical-article .article-header .o-head{line-height:1.15;color:var(--notblack);height:100px;letter-spacing:.25px;font-family:var(--zonabold)}
.vertical-article .article-header .more{color:var(--red);font-size:12px;border-bottom: 3px solid;padding-bottom: 4px;font-family:var(--zonablack);font-weight:400;display:inline-block;margin-top:15px}
.vertical-article .thumb-holder .media-asset{background-color:var(--orange);color:#fff;position:absolute;bottom:0;left:0;z-index:1;display:block;padding:10px 20px;font-size:15px;font-family:'Zona Pro Black';line-height:1;text-transform:uppercase}


.is-desktop .article-link:hover .vertical-article {background-color: var(--red)}
.is-desktop .article-link:hover .vertical-article .article-header .article-date,
.is-desktop .article-link:hover .vertical-article .header-title, .is-desktop .article-link:hover .vertical-article .more {color: #FFF}
.is-desktop .article-link:hover .normal-article .thumb-holder img,
.is-desktop .article-link:hover .vertical-article .thumb-holder img {transform: scale(1.08)}
.is-desktop .article-link:hover .normal-article .o-head{color:var(--orange)}

.section-name {
    line-height: 1;
    margin: 0 auto 15px;
    align-items: baseline;
    font-size: 40px;
/*     font-style: italic; */
    font-weight: normal;
    color: var(--orange);
    font-family: var(--zonablack);
    text-transform: uppercase;
    display: inline-flex; 
    gap:20px;
}.section-link {
    display: inline-block;
    font-size: 1.4rem;
    font-family:var(--zonabold);
    color: var(--red);
    line-height: 1;
    float: right;
    padding-bottom:4px;
    border-bottom: 2px solid;
}

.athne:not(.home) .section-name {
    border-bottom: 2px solid;
    padding-bottom: 2px;
    margin-bottom: 5px;
}

.page .inner-section,
.page-template  .inner-section,
.single .inner-section {
    padding:4rem 0;
    z-index:2;
    background-color: rgb(241, 242, 245);
    border-top: 1px solid rgb(221, 221, 221);
}



/* .slick-row {
    margin-right: calc(50% - 50vw);
} */
.slick-item {
    padding: 8px;
}
.slick-thumb {
    padding-bottom: 70%;
    height: 0;
    position: relative;
    background-color: #f4f4f4;
}
.slick-thumb img {
    height: 100%;
    width: 100%;
    position: absolute;
    object-fit: cover;
}
.slick-thumb.carousel-thumb img {
    object-fit: contain;
}

#burger-menu {
    padding-top:20px;
    position: fixed;
    top: 0;
    left: -100vw;
    display:none;
    bottom: 0;
    background-color:#1C1B29;
    width: 100vw;
    max-width: 320px;
    padding-bottom:100px;
    z-index: 9;
}
#closem {
    padding: 5px;
    background-color: var(--red);
    width: 33px;
    height: 33px;
    display: flex;
    align-items: center;
    justify-content: center;
    position: absolute;
    top: -13px;
    right: 0;
}
.activemenu #burger-menu{
  display:block;left:0;
}

.burger-header{padding-inline:15px}
.burger-header .logo {display: block;max-width:150px;margin: 0 auto}
.burger-menu-items {padding-top: 20px}
.burger-inner .burger-menu-items li {
    font-size: 15px;
    color: #FFF;
    font-family: var(--zonabold);
    border-bottom: 1px solid rgba(255, 255, 255, 0.2);
    line-height: 1.1;
    padding-bottom: 12px;
    padding-left:15px;
    position:relative;
    margin-bottom: 12px;
}
.burger-inner .burger-menu-items li:last-child{margin-bottom:0}
.burger-inner .burger-menu-items li a {
    color: #FFF;
}
.burger-inner .burger-menu-items li .wrap-submenu .submenu {
    margin-left: -15px;
    padding: 12px;
    background-color:var(--red);
    margin-top: 12px;
    margin-bottom: -12px;
}
.burger-inner .burger-menu-items li .wrap-submenu .submenu li {padding-left: 0}
.burger-inner .burger-menu-items li .wrap-submenu .submenu li:last-child {
    margin-bottom: 0;
    border-bottom: none;
    padding-bottom: 0;
}
.burger-inner .burger-menu-items .has-children.active span {
    color:#f1c611;
  /* color:var(--red) */
}
.smb {
    background-image:url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='1em' height='1em' viewBox='0 0 20 20'%3E%3Cpath fill='white' d='m5 6l5 5l5-5l2 1l-7 7l-7-7z'/%3E%3C/svg%3E");
    width: 22px;
    height: 22px;
    display: block;
    position: absolute;
    background-repeat: no-repeat;
    right: 12px;
    top: -2px;
    background-color: transparent;
    left: 10px;
    width: auto;
    background-size: 22px;
    background-position: right;
}
.smb:hover {
    cursor: pointer;
}
.burger-inner .burger-menu-items .active .wrap-submenu {
    display: block;
}
/* .sp_burger {padding: 1px;height: 80px;max-width: 250px;margin-inline: auto} */
.sp_burger {padding:8px}
.sp_burger a {
    display: flex;
    height: 70px;
    width: 100%;
    max-width: 250px;
    margin-inline: auto;
    align-items: center;
    justify-content: center;
}
.sp_burger img {
    width: auto;
    object-fit: contain;
    max-width:100%;
    height: 55px;
}
.column.is-half .sp_burger {
    border-top: 1px solid rgba(255, 255, 255, 0.2);
}



/* RANKINGS */
.ranking-table {
    border: 1px solid #ddd;
    border-collapse: initial;
    margin-bottom: 2rem;
}
.ranking-table *{font-family:var(--zonasemi),sans-serif}
.standing-row:nth-child(odd){background-color:#f9f9f9}
.standing-row{position:relative}
.standing-row td{white-space:nowrap;position:relative;border-bottom:1px solid #e5e5e5;color:#444;padding:7px 5px;font-size:1.6rem;line-height: 1.2;vertical-align:middle;text-align:center!important}
.standing-header td {
    font-family: var(--probold);
    text-align: center;
    border-bottom: 2px solid #ccc;
    padding: 8px 5px;
    font-size: 15px;
}
.td-header{background-color:var(--orange);text-align:center!important;font-size:1.8rem;line-height:1.1;padding:1.2rem 0;font-weight:700;color:#fff;text-transform:uppercase}
.standing-row td.rank{padding-left:0;font-family:var(--probold);text-align:center;color:rgba(0,0,0,.4)}
.standing-row td .flexgrid{display:-webkit-box;display:-ms-flexbox;display:flex;white-space:nowrap;-webkit-box-align:center;-ms-flex-align:center;align-items:center;-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start}
.flexgrid .logo-image{max-width:24px;margin-right:10px}
.standing-row.str_.highlight td {background-color: var(--orange);color: #FFF}

.standing-row.highthlight.hgh_antaios {background: -webkit-linear-gradient(to right, var(--orange), var(--magenta));background: linear-gradient(to right, var(--orange), var(--magenta))}
.standing-row.highthlight.hgh_antaios td{background:none;color:#FFFFFF}

.fixedlogo {
    position: fixed;
    bottom:15%;
    left:2%;
    width: 35%;
    z-index:-1;
    max-width: 400px;
    opacity: 0.12;
    filter: grayscale(1);
    z-index:0;
}

@media screen and (max-width:1023px) {
.mob__br {position:absolute;top:20px;left:10px;z-index:999;}
.mob__bl {position: absolute;right: 5px;top:25px}
.whsk-is-flex-direction-column{display:flex;flex-direction:column}  
.inner-header .logo {width: auto;display:flex;flex-direction:column;margin-inline:-5px}
.inner-header .logo .js__im { width: 95px;margin-left:12px}
.vertical-article .article-header .o-head{height:auto}
.vertical-article .article-header p, .normal-article .article-header p {font-size: 13px;opacity: 0.8;margin-top: 10px}
.normal-article .article-header .article-date {font-size: 12px;margin-bottom: 8px;line-height: 1}
#burger-menu{max-width:390px}
  
.standing-row td .flexgrid span {
    display: block;
    white-space: nowrap;
    overflow-x: hidden;
    text-overflow: ellipsis;
    max-width: 110px;
}  
.wrap-ranking-table {overflow-x: auto}  
.athne.is-mobile.activemenu,
.athne.is-mobile.activemenu #page {
    overflow: hidden;
} 
.inner-burger .burger-logo {
    height: auto;
}
  
.inner-burger .burger-logo {
    height: auto;
    width: 70% !important;
}  .wrapper-sticky .inner-header .burger-logo {
    height: auto;
}
.wrap-burger-lines {flex: none;width:100%}
.inner-header .wrap-main-logo {padding-top: 0;width: 100%;padding-left: 0}
  
.logo-footer-wrapper .logo-footer{max-width:200px}  
.header-section:not(.wrapper-sticky) .inner-header .wrap-main-logo:after{font-size:15px;margin-top: 15px}  
img.fixedlogo {
    bottom: 30px;
    z-index: 2;
    left: inherit;
    right: -5px;
}
}

.activemenu #burger-menu {
    display: block;
    left: 0;
    overflow-y: auto;
    overflow-x: hidden;
}  


@media screen and (max-width:667px) and (orientation: portrait) {
.home .header-section{margin-bottom:30px}
.inner-header .column {padding: 0}
.videointro-section {height: 100vw;max-height: 620px;overflow: hidden}
#burger-menu{max-width:100vw}
.td-header{font-size:1.65rem}  
.standing-header td,  
.standing-row td {font-size: 14px;padding-inline:3px}
.logo-footer-wrapper .logo-footer{max-width:170px}  
  
/*     .inner-header .logo {
        width: auto;
        margin-right: -50px;
        margin-left: -20px;
    } */
  
}


.paginate{display:flex;justify-content:center;align-items:center;gap:10px}
.paginate .page-numbers {
    font-size: 13px;
    font-family: var(--zonabold);
    padding: 5px 8px;
    background: var(--red);
    color: white;
    min-width: 40px;
    min-height: 40px;
    display: flex;
    align-items: center;
    justify-content: center;border:1px solid transparent;
}
.paginate .page-numbers.next,.paginate .page-numbers.prev{display:flex;align-items:center;}
.page-numbers.current {
    background-color: var(--red);
    color: #FFF;
}.paginate .page-numbers:hover {
    background-color: var(--orange);
  color: #FFF}
.paginate .page-numbers:not(.current) {
    color: var(--red);
    background: #FFF;
}.paginate .page-numbers:hover {
    border-color: var(--red);
}



.cover-header {
    padding: 5.2rem 0 2.5rem;
    text-align: center;
    background-color: #FFF;
    margin-bottom:3rem;
}
.cover-header .cover-title {
    font-family: var(--zonablack);
    text-transform: uppercase;
    color: var(--red);
    font-style: italic;
}
.cover-header .cover-title:after {
    content: "";
    height: 5px;
    width: 100px;
    background-color: var(--gold);
    display: block;
    margin-inline: auto;
    margin-top: 5px;
    margin-bottom: 2rem;
}


.pinned-article:before {
        content: "";
        position: absolute;
        width: 0;
        height: 0;
        border-style: solid;
        border-width: 0 42px 42px 0;
        border-color: transparent var(--orange) transparent transparent;
        right: 0;
        top: 0;
        z-index: 1;
}


.whsk-tax-section {
    background-color: var(--yellow);
    color:var(--red);
    font-family: 'Zona Pro Extra Bold';
    font-size: 15px;
    line-height: 1;
    padding: 4px 10px 6px;
    display: block;
    text-transform:uppercase;
    width: fit-content;
}.hero----inner .whsk-tax-section {
    margin: 0 auto 15px;
}
.wrap-thumb-holder .whsk-tax-section {
    position: absolute;
    bottom: 0;
    z-index: 1;
}

/* .section-name {
    display: flex;
    gap:20px;
} */

.section-name:after{display:none!important}

/* @media screen and (min-width:1500px){
  .section-name {
    font-size:6rem !important;
}
} */

/* @media screen and (min-width:1300px){
.politisgroup,
.wrap-burger-lines {
    padding-bottom: 35px;
}
} */


@media screen and (max-width:1399px){
.inner-header .wrap-main-logo::before,
  div#primary-meny{display:none}
}


@media screen and (max-width:1023px){
.cover-header {padding-top:3rem;margin-bottom:0;}
}


.home-section {
    position: relative;
    z-index:3;
}